• Register
Description

Read the description for installation instructions!

Preview
Explorer Demo
Comments  (0 - 50 of 79)
BiggusDickusYeetus
BiggusDickusYeetus

Finally!

Reply Good karma Bad karma+4 votes
Ruthventwo Author
Ruthventwo

Please let me know ASAP if you can't get it working! It might be tricky with the WSE

Reply Good karma+6 votes
BiggusDickusYeetus
BiggusDickusYeetus

So I get the mod and WSE Lua and am I supposed to put the WSE Lua in my warband folder or something?

Reply Good karma Bad karma+3 votes
Ruthventwo Author
Ruthventwo

There are two folders in the download. Put the WSE one in the Warband/ folder, and the Explorer one in the Warband/Modules folder. To run the mod, run the "WSEloader.exe" in the WSE Lua folder (I recommend making a shortcut.)
After that you won't even know it's there!

Reply Good karma+5 votes
BiggusDickusYeetus
BiggusDickusYeetus

Thanks!

Reply Good karma Bad karma+2 votes
BiggusDickusYeetus
BiggusDickusYeetus

Wait..for some reason WSE says that I am running an unsupported version. Any fix for that?

Reply Good karma Bad karma+2 votes
BiggusDickusYeetus
BiggusDickusYeetus

I am running the 1.173 version of warband and WSE says that it only supports 1.170

Reply Good karma Bad karma+2 votes
Ruthventwo Author
Ruthventwo

Ah, I guess I need to update! Download the new WSE from the main thread here:
Dropbox.com v4.6.1.rar?dl=0

Reply Good karma+3 votes
BiggusDickusYeetus
BiggusDickusYeetus

Thank you so much!

Reply Good karma Bad karma+2 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Lightlaw
Lightlaw

Yes Finally literally waited all night for this.

Reply Good karma Bad karma+6 votes
6ix9i
6ix9i

finally thx dude

Reply Good karma Bad karma+3 votes
6ix9i
6ix9i

finally

Reply Good karma Bad karma+2 votes
Hippiester
Hippiester

People seem to change name everytime you talk to them even if u don't recruit them

Reply Good karma Bad karma+3 votes
Hippiester
Hippiester

Also too much crashing I love the game tho

Reply Good karma Bad karma+2 votes
Ruthventwo Author
Ruthventwo

Thanks. Where are you getting crashes? Are you running the game through WSE?

Reply Good karma+2 votes
Guest
Guest

I can't start the WSE because missing dvcr110.dll?

Reply Good karma Bad karma0 votes
Ruthventwo Author
Ruthventwo

Get the latest version of WSE:
Dropbox.com v4.6.1.rar?dl=0

Reply Good karma+1 vote
Guest
Guest

the wse says it only supports wb 1.70

Reply Good karma Bad karma0 votes
Ruthventwo Author
Ruthventwo

The 1.173 update broke wse compatibility, you can get the updated WSE here:
Dropbox.com v4.6.1.rar?dl=0

Reply Good karma+1 vote
Varrak2
Varrak2

Are you sure bro? I have never downloaded WSE before, and downloaded now from your link (v4.6.1). Whenever i click on "WSEloader.exe" it says it only supports wb 1.70

Reply Good karma Bad karma+2 votes
Hector123
Hector123

Same here, Varrak2. Downloaded the new WSE version but still prompting the message of unsuported version of warband.

Reply Good karma Bad karma+1 vote
Ruthventwo Author
Ruthventwo

It seems Varrak got it working somehow...
What you can do is backup mb_warband.exe and replace it with this one:
Dropbox.com
(ignore the _dedicated one) and then still launch through WSELoader

Reply Good karma+2 votes
Guest
Guest

How do I play this? I'm confused about what the wse is

Reply Good karma Bad karma+1 vote
Ruthventwo Author
Ruthventwo

WSE is just an alternative launcher for Warband, using it basically lets modders use extra/advanced coding features.

I simplified the installation process with the new patch, take a look here! Moddb.com

Reply Good karma+1 vote
Uganda888
Uganda888

Great concept but the WSE not being updated is screwing me over, i have fiddled around with it for some time now so i think ill just wait to you upload the right edition.

Reply Good karma Bad karma+2 votes
Ruthventwo Author
Ruthventwo

Terribly sorry about that. I released a patch here: Moddb.com

Just overwrite everything in the old Explorer folder, then launch from the WSELoader inside the Explorer folder. If that's too much work, just use the regular launcher - but expect more bugs!

Reply Good karma+1 vote
Agathoan
Agathoan

I found a bug. I can't choose Swadia as starting location

Reply Good karma Bad karma+2 votes
Ruthventwo Author
Ruthventwo

Fixed this one in the patch! Moddb.com

Reply Good karma+2 votes
smcvillame
smcvillame

hello? can any one help?
i have the old version of warband.. 1.16 can anyone give the file?

Reply Good karma Bad karma+1 vote
smcvillame
smcvillame

latest version of it.. and sir RUTHVENTWO how can i attach your file im not using STEAM..

Reply Good karma Bad karma+1 vote
Ruthventwo Author
Ruthventwo

You can get the latest update to game version 1.173 on taleworlds.com

Then follow the mod install instructions in the description

Reply Good karma+1 vote
SkinnyTalls99
SkinnyTalls99

When I try to run the wse launcher I get an error saying that it couldn't find the mb_warband.exe

Reply Good karma Bad karma+2 votes
Ruthventwo Author
Ruthventwo

Are you using steam?

Reply Good karma+1 vote
SkinnyTalls99
SkinnyTalls99

No I use GOG. I could fix the problem by extracting the contents of the wse folder in my Warband folder.

Reply Good karma Bad karma+2 votes
MoruKite
MoruKite

U find a fix ? I bought the game from gog and the same error .

Reply Good karma Bad karma+1 vote
Ruthventwo Author
Ruthventwo

YaBoiRevan says he got it working by moving the WSE Lua folder into the main warband directory

Reply Good karma+1 vote
Guest
Guest

A WSE script error comes up every time I try to recruit an npc. For the record, I am using WSE.

Reply Good karma Bad karma+1 vote
Ruthventwo Author
Ruthventwo

What does the error say?

Reply Good karma+1 vote
Guest
Guest

Unrecognized opcode 2750.; LINE NO: 47: At Script [64] recruit_agent.

That repeats 4 times.

Reply Good karma Bad karma+1 vote
Ruthventwo Author
Ruthventwo

I'm surprised your game will even launch, since that error means you are using a pretty outdated game version. Make sure you are running Warband version 1.173

Reply Good karma+1 vote
Guest
Guest

It's weird, when I try to use the newest version of the wse launcher, it says it only supports 1.170

Reply Good karma Bad karma0 votes
Ruthventwo Author
Ruthventwo

Use the WSELoader included in the download: Explorer/WSE Lua/WSELoader

Reply Good karma+1 vote
Guest
Guest

When can we expect playable version of mod?

Reply Good karma Bad karma0 votes
Ruthventwo Author
Ruthventwo

Do you mean 'playable' as in a mod out of the demo phase, or are you having trouble launching the game as well?

Reply Good karma+1 vote
Guest
Guest

I mean mod where you cant hire soldiers without paying them, or food consumption implemented just like in normal warband, also perhaps capturing prisoners and other warband features. And what would be a source of money income for player?

Reply Good karma Bad karma0 votes
Ruthventwo Author
Ruthventwo

Alpha should be ready in a couple of weeks, with more regular updates to follow. Stay tuned

Reply Good karma+1 vote
Guest
Guest

I am really glad this mod is happening I give my hopes to you in making this to all you the creator hope it to be.

Reply Good karma Bad karma+1 vote
Ruthventwo Author
Ruthventwo

Thanks!

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

Explorer Demo has not been tagged yet.